Bug 200838 - hercules: world writable README.fedora
Summary: hercules: world writable README.fedora
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hercules   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-31 21:24 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 12:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-07-31 21:24:03 UTC
README.fedora in hercules's docs (FE5 and devel) is world writable.  See bug
200794 for background and more info.

Comment 1 Matthias Saou 2006-08-01 12:40:27 UTC
Fixed in FC5 and devel (as soon as the build system will let me buildd again),
thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.